On Red Hat Enterprise Linux 6 installing/removing packages refers wrong package versions

Solution Verified - Updated -

Issue

  • On Red Hat Enterprise Linux (RHEL) 6 installing/removing packages refers wrong package versions. Yum references RHEL 5 packages and not RHEL 6 .

Environment

  • Red Hat Enterprise Linux (RHEL) 6

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In